<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <title>Title</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:image" content="images/dest/preview.jpg">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">

    </head>

    <body id="top">

        <div class="page">

            <header class="header">
                <div class="container">
                    <div class="header__wrap">
                        <a href="/" class="header__logo">
                            <img src="img/header__logo.svg" class="img-fluid" alt="">
                        </a>
                        <nav class="header__nav">
                            <ul>
                                <li>
                                    <a href="#">Компания</a>
                                </li>
                                <li>
                                    <a href="#">Услуги</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Вакансии</a>
                                </li>
                                <li>
                                    <a href="#">Пресс-центр</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </nav>
                        <a href="#" class="header__contact">
                            <span>Связаться с нами</span>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="header__toggle nav-toggle">
                            <span></span>
                        </a>
                    </div>
                </div>
            </header>

            <div class="nav-mobile">
                <div class="nav-mobile__content">
                    <div class="container">
                        <a href="/" class="nav-mobile__logo">
                            <img src="img/header__logo.svg" class="img-fluid" alt="">
                        </a>
                        <div class="nav-mobile__menu">
                            <ul>
                                <li>
                                    <a href="#">Компания</a>
                                </li>
                                <li>
                                    <a href="#">Услуги</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Вакансии</a>
                                </li>
                                <li>
                                    <a href="#">Пресс-центр</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="nav-mobile__form">
                    <div class="container">
                        <div class="nav-mobile__title">Заинтересованы в совместной работе?</div>
                        <div class="nav-mobile__row">
                            <div class="nav-mobile__item">
                                <input type="text" class="field" name="name" placeholder="Как вас зовут? *">
                            </div>
                            <div class="nav-mobile__item">
                                <input type="text" class="field" name="email" placeholder="Электронная почта?*">
                            </div>
                            <div class="nav-mobile__item nav-mobile__item--long">
                                <textarea name="message" class="field" placeholder="Расскажите нам о вашем бизнесе и масштабах проекта"></textarea>
                            </div>
                        </div>
                        <div class="text-center">
                            <button type="submit" class="btn btn-send">Отправить</button>
                        </div>
                    </div>
                </div>
            </div>
            

            <div class="service-heading" style="background-image: url('img/srv_bg_2.jpg');">
                <div class="container">
                    <ul class="breadcrumb">
                        <li>
                            <a href="#">Главная</a>
                        </li>
                        <li>
                            <a href="#">Услуги</a>
                        </li>
                        <li>
                            <a href="#">Строительство</a>
                        </li>
                        <li>
                            <span>Демонтаж</span>
                        </li>
                        
                    </ul>
                    <h1 class="service-heading__title">Демонтаж</h1>
                    <div class="service-heading__text">Весь перечень работ по обслуживанию инженерных сетей ООО «СтройИнжиниринг» ведет силами собственных высококвалифицированных специалистов.</div>
                    <ul class="service-heading__info">
                        <li>
                            <div class="service-heading__info--title">> 10%</div>
                            <div class="service-heading__info--text">Экономии при заказе <br/>полного цикла услуг</div>
                        </li>
                        <li>
                            <div class="service-heading__info--title">в 3 раза</div>
                            <div class="service-heading__info--text">Быстрее чем у <br/>конкурентов</div>
                        </li>
                        <li>
                            <div class="service-heading__info--title">128</div>
                            <div class="service-heading__info--text">Штат специалистов</div>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="main">
                <div class="container">
                    <div class="main__row">
                        <!-- Sidebar-->
                        <div class="main__sidebar">
                            
                            <nav class="sidenav">
                                <div class="sidenav__header">
                                    <span>Содержание</span>
                                    <i>
                                        <svg class="img-fluid" viewBox="0 0 14 11"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                                <div class="sidenav__content">
                                    <ul>
                                        <li class="active">
                                            <a href="#">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 14"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__caret_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Заказчик</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 14"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__caret_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Задача</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 14"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__caret_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Проекты</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 14"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__caret_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Результат</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 14"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__caret_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Фото с объекта</span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </nav>
 
                        </div>
                        <!-- -->

                        <!-- Content -->
                        <div class="main__content">

                            <div class="main__content--wrap">

                                <div class="gray-block">
                                    <div class="customer">
                                        <div class="customer__content">
                                            <div class="h2">Заказчик</div>
                                            <div class="customer__text">АО «СО ЕЭС» — Акционерное общество «Системный оператор Единой энергетической системы». Является субъектом оперативно-диспетчерского управления, осуществляющим централизованное оперативно-диспетчерское управление Единой энергетической системой России</div>
                                        </div>
                                        <div class="customer__media">
                                            <div class="customer__media--logo">
                                                <img src="img/customer__logo.jpg" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="white-block">
                                    
                                    <div class="h2">Задача</div>
                                    <p>Выполнить модернизацию системы прецизионного кондиционирования помещений здания АО «СО ЕЭС» при работающей ITинфраструктуре путём поэтапной замены существующих кондиционеров на новые</p>
                                    
                                    <div class="image-group">
                                        <div class="image-group__item">
                                            <img src="img/res/customer__image_01.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="image-group__item">
                                            <img src="img/res/customer__image_02.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>

                                    <div class="h2">Проекты</div>
                                    <p>Исходя из технологической целесообразности система прецизионного кондиционирования (далее – СПК) спроектирована на основе различных моделей прецизионных кондиционеров производства компании STULZ(серия CyberAir3, SplitAir3) и кондиционеров производства компании DAIKIN(серия FCAG)</p>
                                    
                                    <ol class="list-extra">
                                        <li>Разработали технологическое решение на основе точных расчетов</li>
                                        <li>Организовали монтажные и пусконаладочные работы</li>
                                        <li>Создали единую систему с автоматизированным управлением</li>
                                        <li>Кондиционеры объединили в единую сеть с использованием автоматизированных средств управления и контроля</li>
                                        <li>Подключили систему к сети передачи данных на ПК</li>
                                        <li>Установили все оборудование с учетом особенностей проекта, при строгом соблюдении технологических требований и рекомендаций производителя.</li>
                                    </ol>

                                </div> 

                                <div class="yellow-block">
                                    <div class="h2">Результат</div>
                                    <p>Установлена система прецизионного кондиционирования воздуха со схемой резервирования N+1</p>
                                    <p>Система способна поддерживать требуемые параметры микроклимата в серверных помещениях круглосуточно и круглогодично </p>
                                </div>

                                <div class="white-block">
                                    <div class="white-block__wrap">
                                        <div class="content-media mb-0">
                                            <div class="content-media__slider">
                                                <div class="swiper-container media-slider">
                                                    <div class="swiper-wrapper">
                                                        <div class="swiper-slide">
                                                            <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="content-media__pagination swiper-pagination media-slider-pagination"></div>
                                            <div class="content-media__nav">
                                                <a href="#" class="content-media__button content-media__button--prev slider-prev media-slider-prev">
                                                    <svg class="img-fluid" viewBox="0 0 54 54"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#slider__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </a>
                                                <div class="content-media__counter">
                                                    <div class="content-media__counter--total">/ 04</div>
                                                    <div class="content-media__counter--active content-media-counter">01</div>
                                                </div>
                                                <a href="#" class="content-media__button content-media__button--next slier-next media-slider-next">
                                                    <svg class="img-fluid" viewBox="0 0 54 54"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#slider__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>


                            </div>

                            <div class="main__content--wrap hide">

                                <div class="content-block">
                                    <h2>Компания ооо «SKEA» производит следующие работы</h2>
                                    <p>Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</p> 
                                    
                                    <div class="content-media">
                                        <div class="content-media__slider">
                                            <div class="swiper-container service-slider">
                                                <div class="swiper-wrapper">
                                                    <div class="swiper-slide">
                                                        <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                    </div>
                                                    <div class="swiper-slide">
                                                        <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                    </div>
                                                    <div class="swiper-slide">
                                                        <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                    </div>
                                                    <div class="swiper-slide">
                                                        <div class="content-media__item" style="background-image: url('img/res/service_slider_image.jpg');"></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="content-media__pagination swiper-pagination service-slider-pagination"></div>
                                        <div class="content-media__nav">
                                            <a href="#" class="content-media__button content-media__button--prev slider-prev service-slider-prev">
                                                <svg class="img-fluid" viewBox="0 0 54 54"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#slider__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </a>
                                            <div class="content-media__counter">
                                                <div class="content-media__counter--total">/ 04</div>
                                                <div class="content-media__counter--active">01</div>
                                            </div>
                                            <a href="#" class="content-media__button content-media__button--next slier-next service-slider-next">
                                                <svg class="img-fluid" viewBox="0 0 54 54"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#slider__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </a>
                                        </div>
                                    </div>
        
                                    <h2>Компания ооо «SKEA» приемущества</h2>
                                    <p>Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</p>
                                    
                                </div>
        
                                <div class="content-progress">
                                    <ul>
                                        <li>
                                            <strong>> 10%</strong>
                                            <span>Экономии при заказе полного цикла услуг</span>
                                        </li>
                                        <li>
                                            <strong>в 3 раза</strong>
                                            <span>Быстрее чем у конкурентов</span>
                                        </li>
                                        <li>
                                            <strong>128</strong>
                                            <span>Штат специалистов</span>
                                        </li>
                                    </ul>
                                </div>
        
                                <div class="content-block">
                                    
                                    <h2>Компания ооо «SKEA» приемущества</h2>
                                    <p>Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</p>
        
                                    <div class="advantage">
                                        <div class="advantage__item">
                                            <div class="advantage__item--icon">
                                                <img src="img/service__advantage_icon.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="advantage__item--title">Приемущества</div>
                                            <div class="advantage__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                        <div class="advantage__item">
                                            <div class="advantage__item--icon">
                                                <img src="img/service__advantage_icon.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="advantage__item--title">Приемущества</div>
                                            <div class="advantage__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                        <div class="advantage__item">
                                            <div class="advantage__item--icon">
                                                <img src="img/service__advantage_icon.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="advantage__item--title">Приемущества</div>
                                            <div class="advantage__item--text">это текст-"рыба", часто используемый в печати и вэб-дизайнег</div>
                                        </div>
                                    </div>       
                                </div>
        
                                <div class="quote">
                                    <div class="quote__wrap">
                                        <p>Каждый сотрудник ООО «СтройИнжиниринг» проходит ежегодную проверку знаний на Электробезопасность, Техническую эксплуатацию тепло вых энергоустановок. А огромный опыт наших специалистов в области технического обслуживания ИТП гарантирует своевременное и высокое качество выполненных работ</p>    
                                    </div>
                                </div>

                            </div>

                        </div>
                        <!-- -->

                    </div>
                </div>
            </div>

            <div class="offer">
                <div class="container">
                    <div class="offer__layout">
                        <div class="offer__content">
                            <div class="offer__header">Заинтересованы в совместной работе?</div>
                            <div class="offer__form">
                                <form>
                                    <div class="offer__form--row">
                                        <div class="offer__form--group">
                                            <div class="field">
                                                <input type="text" name="name" class="field__input" placeholder="Как вас зовут? *">
                                            </div>
                                        </div>
                                        <div class="offer__form--group">
                                            <div class="field">
                                                <input type="text" name="email" class="field__input" placeholder="Электронная почта? *">
                                            </div>
                                        </div>
                                        <div class="offer__form--group group-long">
                                            <div class="field">
                                                <textarea name="message" class="field__input" placeholder="Расскажите нам о вашем бизнесе и масштабах проекта"></textarea>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="offer__form--button">
                                        <button type="submit" class="btn">Связаться</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="offer__user">
                            <div class="offer__user--image">
                                <img src="img/offer__image.png" class="img-fluid" alt="">
                            </div>
                            <div class="offer__user--info">
                                <div class="offer__user--name">Иннокентий <br/>Смоктуновский</div>
                                <div class="offer__user--staff">главный прораб</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <footer class="footer">
                <div class="container">
                    <div class="footer__row">
                        <ul class="footer__contact">
                            <li>
                                <a href="tel:+78124071128" class="footer__contact--phone">
                                    <i>
                                        <svg class="img-fluid" viewBox="0 0 29 30"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>+7 (812) 407-11-28</span>
                                </a>
                            </li>
                            <li>
                                <a href="mailto:office@sengineer.ru" class="footer__contact--email">
                                    <i>
                                        <svg class="img-fluid" viewBox="0 0 30 23"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>office@sengineer.ru</span>
                                </a>
                            </li>
                        </ul>
                        <div class="footer__address">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 28 34"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__address" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Санкт-Петербург,<br/> ул. Комунны, д. 67, лит. Б</span>
                        </div>
                        <div class="footer__link">
                            <a href="#" >
                                <span>Карьера в SKEA</span>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
                <a href="#top" class="footer__top">
                    <i>
                        <svg class="img-fluid" viewBox="0 0 16 25"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__arrow_up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>В начало</span>
                </a>
            </footer>

        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/app.js"></script>

    </body>

</html>